	#about1{
		max-height: 500px;
		overflow: hidden;
		/* background: linear-gradient(to right, #73a9e3, #f9c68c); */
		background: #000;
	}
	
	/* style="max-height: 210px; overflow: hidden; background: linear-gradient(to right, #e6f0fa, #fef3e8);" */
	
	#about1 .carousel-caption {
		background-color: rgba(0, 0, 0, 0.5);
		left: 0;
		right: 0;
		bottom: 0;
	}
	
	@media (max-width: 768px) {
		#about1 .banner-text {
			font-size: 0.8rem !important;
		}
	}
	
	#title_header{
		font-size: 1.9rem;
		/* font-family: 'TourneyFont', serif; */
		font-family: "Courier New", monospace;
		font-weight: Condensed;
	}
    #slogan_header{
		font-size: 1.5rem;
		/* font-family: 'TourneyFont', serif; */
		font-family: "Courier New", monospace;
		font-weight: Condensed;
	}
	
	@media (max-width: 768px) {
		#title_header{
			font-size: 100%;
			/* font-family: 'TourneyFont', serif; */
		font-family: "Courier New", monospace;
			font-weight: Condensed;
		}
		#slogan_header{
			font-size: 10px;;
			/* font-family: 'TourneyFont', serif; */
			font-family: "Courier New", monospace;
			font-weight: Condensed;
		}
		#heroesCarousel{
			height: 110px;
			
		}
	}